Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   
Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1255018 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2620

  

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1255018

Description of problem:

It is not possible to copy text to the clipboard from locked provisioning templates.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

1. open a locked template

2. select a piece of text

3. try to copy it to the clipboard

Actual results:

copy is gryed out

Expected results:

copy works

Additional info:

It happens quite a lot that you want to copy some code snippet from the locked templates to use in custom templates.

Associated revisions

Revision 4fd1ae85 - 08/19/2015 10:59 AM - Tomer Brisker

Fixes #11432 - Allow copying from ACE editor

History

#1 - 08/19/2015 09:05 AM - Tomer Brisker

- Category set to Web Interface

- Status changed from New to Assigned

#2 - 08/19/2015 09:26 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2620 added

- Pull request deleted ()

#3 - 08/19/2015 11:00 AM - Marek Hulán

- translation missing: en.field_release set to 63

#4 - 08/19/2015 11:03 AM - Anonymous

05/09/2024 1/2

https://bugzilla.redhat.com/show_bug.cgi?id=1255018


- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 4fd1ae8501d41947edad535875a43e5e7849f370.
